Bug 159838 - Select newly created job in Services tab
Select newly created job in Services tab
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 23:31 UTC by Jesse Glick
Modified: 2009-04-30 07:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-03-06 23:31:30 UTC
Need a global menu item to create a job.

Let user pick server to create job on (defaulted if invoked from server context menu).

Select new job node in Services tab after creation.
Comment 1 Jesse Glick 2009-03-13 04:33:13 UTC
Done except for selection of new job node: cdev #2188d9716813
Comment 2 Jesse Glick 2009-03-13 21:49:49 UTC
Just adjusting summary to reflect outstanding work.
Comment 3 Quality Engineering 2009-03-17 08:46:17 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/2188d9716813
User: Jesse Glick <jglick@netbeans.org>
Log: #159838: New Continuous Build menu item acc. to UI spec.
Comment 4 Jesse Glick 2009-04-29 18:12:16 UTC
cdev #31fccd02e818
Comment 5 Quality Engineering 2009-04-30 07:37:21 UTC
Integrated into 'main-golden', will be available in build *200904300201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/31fccd02e818
User: Jesse Glick <jglick@netbeans.org>
Log: #159838: select newly added servers and newly created jobs in Services tab.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo